## printalphabetalt2

### Instructions

Write a program that:

- first prints the Latin alphabet alternatively in uppercase and lowercase in order (from `'A'` to `'z'`) on a single line.
- second prints the Latin alphabet alternatively in uppercase and lowercase in reverse order (from `'Z'` to `'a'`) on a single line.

A line is a sequence of characters preceding the [end of line](https://en.wikipedia.org/wiki/Newline) character (`'\n'`).

### Usage

```console
$ go run .
AbCdEfGhIjKlMnOpQrStUvWxYz
ZyXwVuTsRqPoNmLkJiHgFeDcBa
$
```
